Raspberry Pi CNC Hat V2.58 GRBL v1.1 Compatable

Raspberry Pi CNC Hat V2.58 – GRBL v1.1 Compatable – Uses Pololu Stepper Drivers | eBay

Pre-loaded with the latest GRBL firmware v1.1. GRBL V1.1 PWM compatible. (Open source firmware that turns G-code commands into stepper signals). Uses removable Pololu A4988 compatible stepper drivers. | eBay!